import 'package:flutter/material.dart';
import 'package:flutter/services.dart';

abstract class FirmaInterface {
  Future<Uint8List?> toPngBytes();
  void undo();
  void redo();
  void clear();
  Widget drawSignature({double? width, double? height, Color backgroundColor});
  bool isNotEmpty();
  bool isEmpty();
}
